dependent_variables:
- header:
    name: efficiency(Combined)
  values:
  - errors:
    - label: y errors
      symerror: 0.0024459
    value: 0.7854
  - errors:
    - label: y errors
      symerror: 0.0020284
    value: 0.81027
  - errors:
    - label: y errors
      symerror: 0.0026725
    value: 0.8198
  - errors:
    - label: y errors
      symerror: 0.0037215
    value: 0.8245
  - errors:
    - label: y errors
      symerror: 0.0046359
    value: 0.81802
  - errors:
    - label: y errors
      symerror: 0.0054612
    value: 0.79149
  - errors:
    - label: y errors
      symerror: 0.0087482
    value: 0.75
  - errors:
    - label: y errors
      symerror: 0.019391
    value: 0.73106
  - errors:
    - label: y errors
      symerror: 0.056373
    value: 0.7285
- header:
    name: efficiency(Electron)
  values:
  - errors:
    - label: y errors
      symerror: 0.0027189
    value: 0.64726
  - errors:
    - label: y errors
      symerror: 0.0025326
    value: 0.66136
  - errors:
    - label: y errors
      symerror: 0.0034609
    value: 0.67547
  - errors:
    - label: y errors
      symerror: 0.0046928
    value: 0.66944
  - errors:
    - label: y errors
      symerror: 0.0058808
    value: 0.56881
  - errors:
    - label: y errors
      symerror: 0.007541
    value: 0.34757
  - errors:
    - label: y errors
      symerror: 0.010868
    value: 0.22917
  - errors:
    - label: y errors
      symerror: 0.013336
    value: 0.12151
  - errors:
    - label: y errors
      symerror: 0.025898
    value: 0.083328
- header:
    name: efficiency(Merged-ee)
  values:
  - errors:
    - label: y errors
      symerror: 0.0019398
    value: 0.13814
  - errors:
    - label: y errors
      symerror: 0.0019952
    value: 0.14891
  - errors:
    - label: y errors
      symerror: 0.002722
    value: 0.14433
  - errors:
    - label: y errors
      symerror: 0.0036095
    value: 0.15506
  - errors:
    - label: y errors
      symerror: 0.0052448
    value: 0.24921
  - errors:
    - label: y errors
      symerror: 0.0070681
    value: 0.44392
  - errors:
    - label: y errors
      symerror: 0.011236
    value: 0.52082
  - errors:
    - label: y errors
      symerror: 0.023092
    value: 0.60955
  - errors:
    - label: y errors
      symerror: 0.056645
    value: 0.64518
independent_variables:
- header:
    name: pT(Z)
    units: GeV
  values:
  - value: 500.0
  - value: 600.0
  - value: 700.0
  - value: 800.0
  - value: 925.0
  - value: 1100.0
  - value: 1325.0
  - value: 1625.0
  - value: 2400.0
